Search found 2 matches

by ragtag
Sun Jan 23, 2011 11:31 pm
Forum: Coding Blender
Topic: Compiling Blender 2.56 on CentOS 64bit
Replies: 8
Views: 8135

I've got 2.49 running just fine on CentOS, I was just hoping there was a way to get the latest and greatest version running too. I have it on Ubuntu, and the improvements done look great. Didn't notice that it was using Python 3, but then I'm guessing it comes with it's own version. My Ubuntu 10.04 ...
by ragtag
Fri Jan 21, 2011 3:31 pm
Forum: Coding Blender
Topic: Compiling Blender 2.56 on CentOS 64bit
Replies: 8
Views: 8135

Compiling Blender 2.56 on CentOS 64bit

I'm new here, so hi all. I'm trying to get Blender 2.56 to run on CentOS 5.3 x86_64. When I try to run the latest pre-compiled version it complains with the following error: ./blender: /lib64/libc.so.6: version `GLIBC_2.6' not found (required by ./blender) ./blender: /lib64/libc.so.6: version `GLIBC...